> ## Documentation Index
> Fetch the complete documentation index at: https://hoalulab.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Purchasing power by symbol & price

> Get purchasing power for a specific stock symbol and price.



## OpenAPI

````yaml /en/openapi/tcbs-v1.yaml get /aion/v1/accounts/{accountNo}/ppse/{symbol}/{price}
openapi: 3.0.3
info:
  title: TCBS iFlash Open API
  description: REST APIs for trading stocks and derivatives on TCBS.
  version: 1.0.0
  contact:
    email: openapi@tcbs.com.vn
servers:
  - url: https://openapi.tcbs.com.vn
    description: Production
security:
  - bearerAuth: []
paths:
  /aion/v1/accounts/{accountNo}/ppse/{symbol}/{price}:
    get:
      summary: Purchasing power by symbol & price
      description: Get purchasing power for a specific stock symbol and price.
      parameters:
        - name: accountNo
          in: path
          required: true
          description: Account number.
          schema:
            type: string
        - name: symbol
          in: path
          required: true
          description: Stock symbol, e.g. FPT.
          schema:
            type: string
        - name: price
          in: path
          required: true
          description: Price for purchasing power calculation.
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  pp0:
                    type: number
                    format: double
                    description: Basic purchasing power.
                  maxQtty:
                    type: number
                    format: double
                    description: Maximum quantity available at this price.
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.